Stories
Slash Boxes
Comments

Slash Open Source Project

Poll

Poll If you are using Bender and have installed Apache 1.3.17 and mod_perl 1.25 as a DSO, does it work?
Yes
No
I've not tried.
This is the most annoying bug to date
[ Results | Polls ]
Comments:3 | Votes:100